{
  "name": "poire",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "@sat-valorisation/ui-components": "^0.1.8",
    "ajv": "^8.6.2",
    "bootstrap": "^5.1.1",
    "classnames": "^2.3.1",
    "pino": "^6.13.2",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-aria-menubutton": "^7.0.3",
    "react-customscroll": "^5.1.0",
    "react-dom": "^16.13.1",
    "react-jss": "^10.7.1",
    "react-md-spinner": "^1.0.0",
    "react-transition-group": "^4.4.2",
    "socket.io-client": "^4.2.0",
    "typeface-red-rose": "^1.1.13"
  },
  "devDependencies": {
    "@babel/core": "^7.15.5",
    "@babel/eslint-parser": "^7.15.4",
    "@babel/preset-env": "^7.15.4",
    "@babel/preset-react": "^7.14.5",
    "@sat-valorisation/jsdoc-selectors": "0.0.4",
    "@svgr/webpack": "^5.5.0",
    "@testing-library/dom": "^8.2.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@testing-library/user-event": "^13.2.1",
    "babel-loader": "^8.2.2",
    "copy-webpack-plugin": "^9.0.1",
    "css-loader": "^5.2.4",
    "eslint": "^7.32.0",
    "favicons": "^6.2.2",
    "favicons-webpack-plugin": "^5.0.2",
    "html-webpack-plugin": "^5.3.2",
    "jest": "^27.1.0",
    "jsdoc": "^3.6.7",
    "mobx": "^6.3.3",
    "mobx-react-lite": "^3.2.1",
    "sass": "^1.39.0",
    "sass-loader": "^12.1.0",
    "standard": "^16.0.3",
    "style-loader": "^2.0.0",
    "url-loader": "^4.1.1",
    "webpack": "^5.34.0",
    "webpack-cli": "^4.6.0",
    "webpack-dev-server": "^3.11.2"
  },
  "scripts": {
    "start": "webpack serve --open --config config/webpack.config.js",
    "build": "webpack --config config/webpack.config.js",
    "test": "jest --config config/jest.config.js",
    "test:watch": "find src test -name '*.js' | entr jest --config config/jest.config.js",
    "test:coverage": "jest --config config/jest.config.js --coverage",
    "storybook": "start-storybook -p 6006 -s public",
    "storybook:build": "build-storybook -s public",
    "lint": "standard",
    "lint:fix": "standard --fix",
    "doc": "jsdoc -c config/jsdoc.config.json"
  },
  "babel": {
    "extends": "./config/babel.config.js"
  },
  "standard": {
    "parser": "@babel/eslint-parser"
  },
  "browserslist": [
    "defaults",
    "not IE 11"
  ]
}
